{% extends "assessments/layout_assessment.html" %}
{% load i18n %}
{% load extra_filters %}
{% load sekizai_tags %}

{% block page_content %}

    <div class="assessment-results">
      <div id="app"></div>
          {% addtoblock "javascript" %}
              <script>
                  // Render React app
                  App({
                    mountPoint: 'app',
                    readOnly: {% if read_only %}true{% else %}false{% endif %}
                  });
              </script>
          {% endaddtoblock %}
    </div>

{% endblock %}


{% block sidebar %}
{% endblock %}
